Skip to content
Browse files

Maintenance release. Lock down to ActiveRecord 3.0.1 using ARel 1.0.0.

  • Loading branch information...
1 parent 713afcd commit 6f016ea98af674e0b665f1dbce03a8bf945324f9 @metaskills metaskills committed
View
4 CHANGELOG
@@ -1,6 +1,10 @@
* master *
+* 3.0.6 *
+
+* Maintenance release. Lock down to ActiveRecord 3.0.1 using ARel 1.0.0.
+
* 3.0.5 *
View
3 activerecord-sqlserver-adapter.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = "activerecord-sqlserver-adapter"
- s.version = "3.0.5"
+ s.version = "3.0.6"
s.summary = "SQL Server 2005 and 2008 Adapter For ActiveRecord."
s.description = "SQL Server 2005 and 2008 Adapter For ActiveRecord"
@@ -18,5 +18,6 @@ Gem::Specification.new do |s|
s.rubyforge_project = 'activerecord-sqlserver-adapter'
s.add_dependency('activerecord', '~> 3.0.0')
+ s.add_dependency('arel', '~> 1.0.0')
end
View
2 lib/active_record/connection_adapters/sqlserver_adapter.rb
@@ -163,7 +163,7 @@ class SQLServerAdapter < AbstractAdapter
include Sqlserver::Errors
ADAPTER_NAME = 'SQLServer'.freeze
- VERSION = '3.0.5'.freeze
+ VERSION = '3.0.6'.freeze
DATABASE_VERSION_REGEXP = /Microsoft SQL Server\s+(\d{4})/
SUPPORTED_VERSIONS = [2005,2008].freeze

0 comments on commit 6f016ea

Please sign in to comment.
Something went wrong with that request. Please try again.